div.module {

  background-image : url(../images/modules/module-lb.png);

  background-repeat: no-repeat;

  background-position: left bottom;

}



div.module div {

  background-image : url(../images/modules/module-rb.png);

  background-repeat: no-repeat;

  background-position:right bottom;

}

div.module div div {

  background-image : url(../images/modules/module-rt.png);

  background-repeat: no-repeat;

  background-position:right top;

}

div.module div div div {

  padding:5px;

  background-image : url(../images/modules/module-lt.png);

  background-repeat: no-repeat;

  background-position:left top;

}

div.module div div div div {

  border:0;

  padding:0;

  background-image:none;

}



div.module h3.moduleh3 {

  font-size:120%;

  padding:0;

  margin:0;

  margin:0 0 10px 0;

  padding:7px 8px;

  font-size:1.3em;

  background-image : url(../images/module-h3.png);

  background-repeat : repeat-x;

}



  /* Module Round Styles end */







#slider {

  width:auto;

}

#watermodule {

  position:absolute;

  right:0;

  overflow:hidden;

  margin: 2px;

  width: 185px;

  }

#top123, #top45, #top6out,

#advert123, #advert45, #advert6out,

#advert789, #advert1011, #advert12out,

#bottom123, #bottom45, #bottom6out,

#foot123, #foot45, #foot6out {

  width: 100%;

  display: inline-block;

  

  padding: 0;

  height: auto;

}

#top1, #top2, #top3,

#advert1, #advert2, #advert3,

#advert7, #advert8, #advert9,

#bottom1, #bottom2, #bottom3

 {

  float:left;

  width: 31.2%;

  margin: 0 1%;

  padding: 0;

}

#top4, #top5,

#advert4, #advert5,

#advert10, #advert11,

#bottom4, #bottom5

 {

  float:left;

  width: 47.9%;

  margin: 0 1%;

  padding: 0;

}

#top6, #advert6,

#advert12, #bottom6 {

  float:left;

  width: 97.9%;

  margin: 0 1%;

  padding: 0;

}





/* special module styles */



div.module-style1 {

  background-image : url(../images/modules/module-lb.png);

  background-repeat: no-repeat;

  background-position: left bottom;

  background-color:#fff;

  border:1px solid #ddd;

  color: #505050;

}

div.module-style1 div {

  background-image : url(../images/modules/paper-rb.png);

  background-repeat: no-repeat;

  background-position:right bottom;

}

div.module-style1 div div {

  background-image : url(../images/modules/module-rt.png);

  background-repeat: no-repeat;

  background-position:right top;

}

div.module-style1 div div div {

  padding:10px;

  background-image : url(../images/modules/module-lt.png);

  background-repeat: no-repeat;

  background-position:left top;

}



div.module-style2 {

  background-color:#FFFF99;

  border:1px solid #dddd00;

  color: #000066;

  font-family:"Comic Sans MS";

  background-image : url(../images/modules/module-bg.png);

  background-repeat: repeat-x;

  background-position: left bottom;

}



div.module-style3 {

  background-color:#000;

  border:5px solid #333;

  color: #aaa;

  background-image : url(../images/modules/carbon.jpg);

}

div.module-style4 {

  background-color:#333;

  border:5px solid #444;

  color: #eee;

  background-image : url(../images/modules/rausch.jpg);

}

div.module-style5 {

  background-color:#222;

  border:5px solid #333;

  color: #eee;

  background-image : url(../images/modules/scan.jpg);

}

div.module-style6 {

  background-color:#bbb;

  border:5px solid #ccc;

  color: #000;

  font-weight:bold;

  background-image : url(../images/modules/riffle.jpg);

}



div.module-style2 div div div, div.module-style3 div div div, 

div.module-style4 div div div, div.module-style5 div div div, 

div.module-style6 div div div {

  padding:10px;

}



div.module-style1 div div div div, div.module-style2 div div div div, 

div.module-style3 div div div div, div.module-style4 div div div div, 

div.module-style5 div div div div, div.module-style6 div div div div {

  border:0;

  padding:0;

  background-image:none;

}



div.module-style1 h3.moduleh3, div.module-style2 h3.moduleh3, 

div.module-style3 h3.moduleh3, div.module-style4 h3.moduleh3, 

div.module-style5 h3.moduleh3, div.module-style6 h3.moduleh3 {

  font-size:120%;

  padding:0;

  margin:0;

  margin:0 0 10px 0;

  padding:7px 8px;

  font-size:1.3em;

}

div.module-style6 h3.moduleh3 {

  background-image : url(../images/modules/riffle-h3.jpg);

  border:2px solid #ccc;

  background-repeat: repeat-x;

  height:30px;

  line-height:30px;

  margin:0;

  padding:0 20px;

}



/* Module Styles End */



/* footer modules */

#footermodule {

  font-size: 11px;

  width: 80%;

  overflow: hidden;

  text-align:center;

  padding:10px 0 10px 10%;

}



#footermodule1234, #footermodule5 {

  font-size: 11px;

  width: 80%;

  overflow: hidden;

  padding:0 0 5px 1%;

}

#footermodule1234, #footermodule1234 a, #footermodule1234 ul.menu, #footermodule5, #footermodule5 a {

  font-size:11px !important;

  line-height:normal !important;

}

#footermodule1, #footermodule2, #footermodule3, #footermodule4  {

  float:left;

  width: 22%;

  margin: 0;

  padding: 0 1.4%;

}

#footermodule1234 .moduletable h3, #footermodule5 .moduletable h3 {

  font-size:11px;

  text-transform:uppercase;

  margin:0 0 3px 0;

}

#footermodule1234 .moduletable, #footermodule5 .moduletable {

  font-size:10px;

  margin:10px 0;

}

/* search module */

.search input.button {

  margin:0;

  padding:1px 2px !important;

  vertical-align:middle;

}